<html>

<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?>
<h2>Adjust Food Price</h2>
<a href="kitstock.php" ><img src=back.jpg width=40 height=40></a>
</center>
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
mysql_selectDB("wauhaha_karaoke",$login);
$ProID =$_GET['ProID'];
$result = mysql_query("select * from kstock where ProID='$ProID'");
$row=mysql_fetch_array($result);
$ProName=$row['ProName'];
echo "
<form method=post action='http://www.wauhaha.com/karaoke/adpriceaction.php?ProID=$ProID'>
<table align=center style='font-size:14pt'>
	<tr>
		<td>Food  :</td>
		<td>$ProName</td>
	</tr>
	<tr>
		<td>Price  :</td>
		<td><input type=text name=p size=5 value=".$row['sprice']."></td>
	</tr>
	<tr>
		
		<td colspan=2 align=center><input type=submit value=Add></td>
	</tr>
</table>";

?>